{
  "name": "single-src",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "bootstrap": "^4.6.0",
    "chart.js": "^3.1.1",
    "dotenv": "^8.2.0",
    "moment": "^2.29.1",
    "next": "10.1.3",
    "react": "17.0.2",
    "react-bootstrap": "^1.5.2",
    "react-chartjs-2": "^3.0.2",
    "react-dom": "17.0.2"
  }
}
